Subject: Re: Aphids are coming!

From: [email-masked] (Scott shy)
Date: Fri, 03 Mar 95 15:41:48 EST

If you use ladybugs, be sure to set them out around the base of the
plant AFTER the sun goes down. I had a major aphid problem in my garden
last year and used ladybugs(which was kinda creepy), but - I set them
out a little too soon, while there was still daylight, and the birds had
a great evening snack. I guess I didn't read the instructions that came
with them or something - OOPS! The birds ate maybe half of them but I
did see some return this year on a nice 50 degree day that we had here
in Michigan in February.
Good luck!
Tam

Gateway Online ... 38 Line Multi-user Interactive Information System
Taylor, Michigan - (313)291-5571 2400 baud (313)291-5571 9600 baud
Sysops: Bill Mullen - Jeff Breitner

---

From: [email-masked] (Scott shy)
Date: Fri, 03 Mar 95 15:41:48 EST